* { margin: 0px; padding: 0px; }

a{
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
}
a:focus{
    outline:0;
}

a:hover, a:focus {
    color: #a16833;
    text-decoration: none;
}

a:active, a:hover {
    outline: 0;
    text-decoration:none;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0rem rgba(0, 123, 255, 0.25);
}

ul{
    list-style: outside none none;
    margin: 0;
    padding: 0
}

p{
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    font-size: .5rem;
    text-transform: uppercase;
    color: #47290f;
}

.sp-body{
    overflow: hidden;
}

/*-------------------------------------
[ ScrollUp ]
---------------------------------------*/
#scrollUp {
    background-color: #46290f;
    border: 1px solid #fff;
    bottom: 60px;
    font-size: 22px;
    height: 30px;
    right: 12px;
    text-align: center;
    text-decoration: none;
    width: 30px;
}
#scrollUp i{color:#fff;line-height: 30px;}
#scrollUp:hover{background-color: #a26834;}
#scrollUp:hover i{color:#fff;}
.clear{clear:both}

body {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 16px;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: none;
    box-shadow: 0 0 0 0rem transparent;
}

input::-moz-placeholder, textarea::-moz-placeholder{opacity:1; color: #000000 !important;}
input:focus, textarea:focus {outline: 0px;}

/*-------------------------------------
[ header section ]
---------------------------------------*/
.bg-header {
    box-shadow: 0 0 3px rgba(229, 202, 111, 0.56);
    background-color: #e5ca6f !important;
}
.header-one{
    height: 87px;
}

.navbar {
    padding: 0px;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #000000;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #000000;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #000000;
    text-decoration: none;
    background-color: #e5ca6f;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #e5ca6f;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border: 0;
}

.dropdown-menu {
    position: absolute;
    top: 154%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    color: #e5ca6f;
    text-align: left;
    list-style: none;
    background-color: rgba(0, 0, 0, 0.9);
    background-clip: padding-box;
    border: 1px solid #000000;
    border-radius: 0;
    box-shadow: 0 4px 7px rgba(253, 239, 151, 0.8);
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 2rem;
    padding-left: .5rem;
}


/*----------------------------------------
	Total Cart
----------------------------------------*/
.total-cart {
    float: right;
}
.total-cart ul {}
.total-cart ul li {position:relative;}
.total-cart > ul > li > a {
    display: block;
    line-height: 24px;
    padding: 0 0 10px;
    text-align: center;
    width: 50px;
}
.total-cart ul li a span {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
    color: #000;
    display: block;
}
.total-cart-number {
    border-bottom: 1px solid #000;
    padding-bottom: 4px;
}
.total-cart > ul > li > a i {
    font-size: 1.2rem;
    color: #000000;
    display: block;
    margin-top: 8px;
    overflow: inherit;
}
.total-cart ul li .total-cart-brief {
    background: rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
    box-shadow: 0 4px 7px rgba(253, 239, 151, 0.8);
    /*padding: 20px 0 0;*/
    position: absolute;
    right: 0;
    top: 60px;
    width: 280px;
    z-index: 999;
    padding: 20px;
}
.cart-photo-details {
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0 0 0 0;
    position: relative;
}

.cart-photo {
    float: left;
    margin-right: 20px;
    width: 50px;
}
.cart-photo-brief {
    float: left;
}
.cart-photo-brief a {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.5rem;
    color: #e5ca6f;
    display: block;
    line-height: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.mensaje-carrito {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    color: #ffffff;
}

.cart-photo-brief span {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.5rem;
    color: #ffffff;
    display: block;
    line-height: 14px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.pro-delete {
    position: absolute;
    right: 0;
    top: 10px;
}
.pro-delete a i {
    color: #FF0000;
    font-size: 1rem;
}
.pro-delete a i:hover {
    color: #FF0000;
    font-size: 1rem;
}
.cart-subtotal > p {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    border-top: 1px solid #ffffff;
    color: #ffffff;
    margin: 0 0 15px;
    padding-top: 6px;
    text-align: right;
}
.cart-inner-btm {
    /*background: #f1f1f1 none repeat scroll 0 0;
    padding: 20px;*/
    text-align: center;
}
.cart-inner-btm > a {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    background: #ffffff none repeat scroll 0 0;
    color: #000000;
    display: block;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
}
.cart-inner-btm > a:hover  {
    background: #e5ca6f none repeat scroll 0 0;
    color: #000000;
}
.total-cart-brief {
    opacity: 0;
    transform: scaleY(0);
    transform-origin: 0 0 0;
}
.total-cart ul li:hover .total-cart-brief {
    opacity: 1;
    transform: scaleY(1);
}

/*----------------------------------------
	Slider
----------------------------------------*/
.slider-1 {
    left: 5%;
    position: relative;
    text-align: center;
    width: 47%;
}

.slider-1 h1 {
    color: #454545;
    font-size: 58px;
    font-weight: 500;
    line-height: 48px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.slider-1 img {
    position: inherit;
}

.slider-1 p {
    color: #454545;
    font-size: 16px;
    line-height: 27px;
    margin-top: 12px;
    padding: 0;
}

.nivo-directionNav a {
    background: transparent none repeat scroll 0 0;
    border-radius: 0 5px 5px 0;
    color: #e5ca6f;
    cursor: pointer;
    font-size: 30px;
    height: 75px;
    line-height: 75px;
    margin-top: -37px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 33px;
    z-index: 9;
}

.nivo-directionNav a:hover {background: transparent;}

.nivo-directionNav a.nivo-nextNav {
    border-radius: 5px 0 0 5px;
}

.slider-1 .shop-now {
    border: 2px solid #666;
    font-size: 16px;
    height: 33px;
    line-height: 29px;
}

.shop-now {
    border: 1px solid #f6416c;
    color: #333333;
    display: inline-block !important;
    font-size: 14px;
    height: 33px;
    line-height: 31px;
    margin-top: 20px;
    padding: 0 13px;
    text-transform: uppercase;
}

.shop-now:focus {
    color: #333333;
}

.shop-now:hover, .blog-brief .shop-now:hover {
    background: #f6416c;
    border-color: transparent;
    color: #fff;
}

/*----------------------------------------
	bienvenido
----------------------------------------*/

#bienvenido {
    background-color: #e5cb6f;
    padding-top: 6%;
    padding-bottom: 6%;
}

#bienvenido h1 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
    color: #000000;
    margin-bottom: 1rem;
}

#bienvenido p {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    text-align: justify;
    color: #000000;
    margin-bottom: 1rem;
}


/*----------------------------------------
	Products index
----------------------------------------*/
#productos {
    padding-top: 4%;
    padding-bottom: 2.5%;
    background-color: #f7efe5;
}

#productos #owl-demo .item{
    margin: 15px;
}
#productos #owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}

#productos .owl-pagination{
    display: none;
}

.owl-prev {
    background-color: #5e5e5e !important;
    left: -5%;
    position: absolute;
    top: 40%;
    width: 50px;
    height: 50px;
    line-height: 45px;
    font-size: 40px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}
.owl-next {
    background-color: #5e5e5e !important;
    right: -5%;
    position: absolute;
    top: 40%;
    width: 50px;
    height: 50px;
    line-height: 45px;
    font-size: 40px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
}

#productos .card {
    margin-bottom: 30px;
    border: 1px solid #e5cb6f !important;
    /*height: 500px;*/
}

/*#productos p {
    font-family: "Perpetua";
    font-size: 18px;
    color: #47290f;
    text-align: center;
}*/

#productos p span {
    color: #a0a0a0;
    text-decoration: line-through;
}

#productos h1 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-size: 1.7rem;
    font-weight: 600;
    text-align: center;
    color: #5f5f5f;
}

#productos h2 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-size: 1.7rem;
    font-weight: 600;
    text-align: center;
    color: #5f5f5f;
    padding-bottom: 10px;
}

#productos p {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-size: 0.8rem;
    font-weight: 400;
    text-align: center;
    color: #5f5f5f;
    margin-bottom: 10px;
}

#productos .info-prenda p {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-size: 0.8rem;
    font-weight: 300;
    text-align: center;
    color: #5f5f5f;
    margin-bottom: 10px;
    display:none;/*quitar para mostrar precio*/
}

/*#productos h4 {
    margin-bottom: 0rem;
    text-align: center;
}

#productos h4 a {
    color: #46280e;
    font-size: 17px;
}*/

#productos hr {
    margin: 1rem 1rem 2rem 1rem;
    border: 0;
    border-top: 1px solid rgba(98,98,98,.5);
}

.product-item-circle {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    color: #6e3803;
    width: 60px;
    height: 60px;
    line-height: 60px;
    position: absolute;
    right: 14px;
    text-align: center;
    top: 14px;
    z-index: 2;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    background: url("../images/poligono.png") center no-repeat;
}

.btn-product {
    color: #47290f;
    padding: 0 18px;
    font-size: 14px;
    line-height: 34px;
    border-color: #47290f;
    position: absolute;
    bottom: 20px;
}

.btn-catalogo {
    display: block;
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
    text-align: center;
    color: #000000;
    width: 100%;
    padding: 10px;
    border: 1px solid #e5cb6f;
    border-radius: .25rem;
    background-color: #e5cb6f;
}

.btn-catalogo:hover {
    color: #fff;
    background-color: #000000;
    border: 1px solid #000000;
}

/*-------------------------------------
Historia
---------------------------------------*/

#historia {
    background: url("../images/bg-conocenos.jpg") center center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 3%;
    padding-bottom: 3%;
}

#historia h1 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    font-size: 1.7rem;
    text-align: center;
    color: #000000;
    margin-bottom: 1rem;
}

#historia p {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
    text-align: justify;
    color: #000000;
    margin-bottom: 1rem;
}

#historia .btn-tel {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 1.2rem;
    color: #2b2b2b;
    border: 1px solid #000000;
    margin-top: 1rem;
    margin-bottom: 2rem;
    width: 55%;
}

#historia h2 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    font-size: 0.9rem;
    text-align: center;
    color: #000000;
    margin-bottom: 1rem;
}

#historia .btn-suscribir {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #000000;
    width: 100%;
    padding: 8px;
    border-radius: .25rem;
    border: 1px solid #e5cb6f;
    cursor: pointer;
    margin-top: 1rem;
    background-color: #e5cb6f;
}

#historia .form-control {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #7d7d7d;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


/*-------------------------------------
Lista de interiores
---------------------------------------*/

.titulo-header-interiores {
    background: url("../images/bg-interiores.jpg") center center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 8%;
    padding-bottom: 8%;
}

.titulo-header-interiores h1 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 2rem;
    text-align: center;
    color: #ffffff;
}

/*-------------------------------------
detalle del producto
---------------------------------------*/
.pages-title-text li a {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    color: #ffffff;
    text-transform: uppercase;
}
.pages-title-text li span {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 5px;
}

.breadcrumb {
    padding: .75rem 1rem;
    margin-bottom: 0rem;
    list-style: none;
    background-color: transparent;
    border-radius: .25rem;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: .5rem;
    padding-left: .5rem;
    color: #ffffff;
    content: "/";
}

.product-item-circle-vertical {
    font-family: "Perpetua";
    font-size: 12px;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    right: 14px;
    position: absolute;
    margin-top: 20px;
    text-align: center;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    background-color: #47290f;
}


/*-------------------------------------
[ carrito ]
---------------------------------------*/

#detalle-carrito {
    background-color: #f7efe5;
    padding-top: 4%;
    padding-bottom: 4%;
}

#detalle-carrito h5 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    font-size: 1rem;
    color: #000000;
    padding: 0;
    margin: 0;
}

#detalle-carrito h4 {
    font-size: 14px;
    padding-bottom: 5px;
}

#detalle-carrito p {
    color: #a26935;
}

#detalle-carrito span {
    font-size: 16px;
    color: #FFFFFF;
}

#detalle-carrito p strong {
    color: #47290f;
}

#detalle-carrito .btn-seguir-comprando {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    font-size: 0.9rem;
    color: #000000;
    background-color: #e5cb6f;
    cursor: pointer;
}

#detalle-carrito .btn-seguir-comprando:hover {
    color: #ffffff;
    background-color: #000000;
}

#detalle-carrito .card-header {
    padding: 0.75rem 1.25rem;
    margin-bottom: 0;
    background-color: #ffffff;
    border-bottom: 1px solid #e5cb6f;
}

#detalle-carrito .table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid #e5cb6f;
}

#detalle-carrito .table th, .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #e5cb6f;
}

#detalle-carrito .precio-total {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
    color: #000000;
    text-align: right;
}

#detalle-carrito .btn-enviar-cotizacion {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    text-transform: uppercase;
    color: #ffffff;
    width: 100%;
    padding: 8px;
    border-radius: .25rem;
    background-color: #e5cb6f;
    border: 0;
    cursor: pointer;
}

#detalle-carrito .btn-enviar-cotizacion:hover {
    background-color: #000000;
    color: #FFFFFF;
}

.card-carrito{
    margin-bottom: 30px;
    border: 1px solid #e5cb6f;
    background-color: #ffffff;
}

.shopping-cart {
}

.shopping-cart .table {
    margin-bottom: 0
}

.shopping-cart .btn {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
    color: #FF0000;
    line-height: 25px;
    margin: 0;
}

.shopping-cart .btn:hover {
    background-color: #FF0000;
    color: #ffffff;
}

.shopping-cart > table > thead > tr > th, .shopping-cart > table > thead > tr > td, .shopping-cart > table > tbody > tr > th, .shopping-cart > table > tbody > tr > td {
    vertical-align: middle !important
}

.shopping-cart > table thead th {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
    color: #000000;
    padding-top: 17px;
    padding-bottom: 17px;
    border-width: 1px;
}

.shopping-cart .remove-from-cart, .remove-from-cart {
    display: inline-block;
    line-height: 1;
    text-decoration: none;
    color: #FF0000;
}

.shopping-cart .count-input, .count-input {
    display: inline-block;
    width: 100%;
    width: 86px;
    font-size: 16px;
}

.shopping-cart .product-item, .product-item {
    display: table;
    width: 100%;
    min-width: 150px;
    margin-top: 5px;
    margin-bottom: 3px
}

.shopping-cart .product-item .product-thumb, .shopping-cart .product-item .product-info {
    display: table-cell;
    vertical-align: middle;
}

.shopping-cart .product-item .product-thumb {
    width: 130px;
    padding-right: 20px
}

.shopping-cart .product-item .product-thumb > img {
    display: block;
    width: 100%
}

@media screen and (max-width: 860px) {
    .shopping-cart .product-item .product-thumb {
        display: none
    }
}

.shopping-cart .product-item .product-info span {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.8rem !important;
    display: block;
    color: #000000 !important;
}

.shopping-cart .product-item .product-info span > em {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    font-style: normal;
    color: #000000;
}

.shopping-cart .product-item .product-title {
    margin-bottom: 6px;
    padding-top: 5px;
    font-size: 16px;
    font-weight: 500
}

.shopping-cart .product-item .product-title > a {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    transition: color .3s;
    color: #000000;
    line-height: 1.5;
    text-decoration: none
}

.shopping-cart .product-item .product-title small {
    display: inline;
    margin-left: 6px;
    font-weight: 500
}

#detalle-carrito .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e5cb6f;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.shopping-cart .precio{
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.8rem !important;
    color: #000000 !important;
    text-align: center !important;
}

.shopping-cart .precio2{
    font-size: 16px !important;
    color: #45290f !important;
    text-align: center !important;
}

.shopping-cart .form-group {
    margin-bottom: 0rem;
}

/*-------------------------------------
[ nosotros ]
---------------------------------------*/
.nosotros2{
    background: url("../images/bg_quienes_somos.jpg") center center no-repeat !important;
    background-size: cover !important;
    position: relative !important;
    padding-top: 12.5% !important;
    padding-bottom: 12.5% !important;
}


#nosotros{
    background: url("../images/bg-conocenos.jpg") center center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 12.5%;
    padding-bottom: 12.5%;
}

#nosotros h1 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    font-size: 1.7rem;
    text-align: center;
    color: #000000;
    margin-bottom: 1rem;
}

#nosotros p {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
    text-align: justify;
    color: #000000;
    margin-bottom: 2rem;
}


/*-------------------------------------
[ contacto ]
---------------------------------------*/

#contacto{
    background: url("../images/bg-fondo.jpg") center center no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 3%;
}

#contacto ul{
    list-style-type:none;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
}

#contacto ul li{
    display:list-item;
    padding:5px 10px;
    margin:0 3px;
}
#contacto ul li a{
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
    color: #000000;
    text-transform: inherit;
}
#contacto ul li a i{
    color:#000000;
    font-size:1rem;
}

#contacto .contact-form{
    margin-top:1rem;
}

#contacto .form-control {
    display: block;
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #e5cb6f;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-contacto {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
    width: 100%;
    padding: 8px;
    border-radius: .25rem;
    font-size: 1rem;
    background-color: transparent;
    border: 1px solid #000000;
    cursor: pointer;
}

.btn-contacto:hover {
    color: #ffffff;
    background-color: #000000;
}

#contacto .map {
    position: relative;
    min-height: 500px;
    border: 2px solid #e5cb6f;}

#contacto #map, iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 0;}

#contacto .successMsg{
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    text-align: center;
    color: #000000;
}


/*-------------------------------------
[ footer ]
---------------------------------------*/
.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.2); }

.wait {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    z-index: 999999; }

#footer {
    background: url("../images/bg-footer.jpg") center center no-repeat #000000;
    background-size: cover;
    position: relative;
    padding-top: 2%;
    padding-bottom: 2%;
}

#footer ul {
    list-style-type:none;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
}

#footer ul li {
    display:list-item;
    padding:5px 10px;
    margin:0 3px;
}

#footer ul li a {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    color: #ffffff;
    text-transform: inherit;
}

#footer ul li a i {
    color:#e5cb6f;
    font-size:1rem;
}

#footer p {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
    text-align: center;
    color: #ffffff;
    padding: 1rem 1rem;
}

/*.footer-text i {
    border: 1px solid #FFFFFF;
    border-radius: 3px;
    color: #fff;
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    margin-right: 15px;
    text-align: center;
    width: 30px;
}
.footer-text li {
    font-family: "Perpetua";
    font-size: 18px;
    color: #FFFFFF;
    margin-bottom: 20px;
}*/

#footer .form-control {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 300;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000000;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#footer .btn-send {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    width: 100%;
    padding: 8px;
    border-radius: .25rem;
    font-size: 1rem;
    background-color: transparent;
    border: 1px solid #fff;
    cursor: pointer;
}

#footer .btn-send:hover {
    background-color: #FFFFFF;
    color: #000000;
}

#footer .successMsg{
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    text-align: center;
    color: #ffffff;
}

div #recaptchaFooter {
    margin: 0 auto;
    width: 304px;
    border: 1px solid #000000;
}

div #recaptchaContacto {
    margin: 0 auto;
    width: 304px;
    border: 0;
}

div #recaptchaCotizador {
    margin: 0 auto;
    width: 304px;
    border: 0;
}

#recaptchaFooter {
    -ms-transform: scale(0.94);
    transform: scale(0.94);
    -webkit-transform: scale(0.94);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0; }

#recaptchaContacto {
    -ms-transform: scale(0.94);
    transform: scale(0.94);
    -webkit-transform: scale(0.94);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0; }

#recaptchaCotizador {
    -ms-transform: scale(1.0);
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0; }


/*forms*/
.card-header h3 {
    font-family: "Perpetua Bold";
    font-size: 17px;
    color: #47290f;
    text-transform: uppercase;
}
.form-check {
    margin-left: 20px;
}

.form-check-label {
    font-size: 14px;
    color: #47290f;
    padding-left: 0rem;
    margin-bottom: 0;
}

.filter-check h3 {
    font-family: "Perpetua Bold";
    font-size: 18px;
    color: #47290f;
    text-transform: uppercase;
}

.display-off-sleeves {
    display: none;
}

.display-on-sleeves {
    display: block;
}

/*-------------------------------------
[ pagination ]
---------------------------------------*/

.page-link {
    position: relative;
    display: block;
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 0.9rem;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #000000;
    background-color: #fff;
    border: 1px solid #e5ca6f;
    text-transform: capitalize;
}

.page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: 0 0 0 0 transparent;
}

.page-link:hover {
    color: #000000;
    text-decoration: none;
    background-color: #fff;
    border-color: #e5ca6f;
}

.page-item.disabled .page-link {
    color: #868e96;
    pointer-events: none;
    background-color: #fff;
    border-color: #e5ca6f;
}

.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .custom-select.is-invalid {
    border-color: #dc3545 !important;
}

#gracias {
    background: url("../images/bg-fondo.jpg") center center no-repeat;
    width: 100%;
    height: 100vh;
    background-size: cover;
    position: relative;
    padding-top: 2%;
    padding-bottom: 2%;
}

#gracias h1 {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 600;
    font-size: 2rem;
    color: #000000;
    text-align: center;
    margin-top: 10%;
}

#gracias p {
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    color: #000000;
    text-align: center;
    margin-top: 1rem;
}

#gracias .btn-enlaces-thank-you {
    background: transparent;
    border-radius: 4px;
    color: #000000;
    line-height: 40px;
    padding: 0 35px;
    font-family: 'Encode Sans Expanded', sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    margin-top: 20px;
    text-align: center;
    cursor: pointer; }

/*-------------------------------------
[ zoom ]
---------------------------------------*/

.zoom {
    display:inline-block;
    position: relative;
    cursor: zoom-in;
}

/* magnifying glass icon */
.zoom:after {
    content:'';
    display:block;
    width:33px;
    height:33px;
    position:absolute;
    top:0;
    right:0;
    background:url(../images/icon.png);
}

.zoom img {
    display: block;
}

.btn-chat1 {
    border-radius: 50%;
    background-color: #0DC143;
    color: #fff;
    font-size: 50px;
    width: 60px;
    height: 60px;
    position: fixed;
    z-index: 6000;
    bottom: 25px;
    right: 100px;
}